.meet-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.p-about {
  max-width: 50%;
  padding: 20px;
  text-align: center;
}

h3,
h4 {
  color: #9d5d35;
  margin-top: 4rem;
  margin-bottom: 3rem;
}

.mushroom-img {
  margin-top: 5rem;
}

@media (width <=570px) {
  .portrait-about {
    width:345px;
  }
}
